:root{
    --color:rgb(11, 2, 48);
    --bg-color:rgb(223, 243, 248);
    --heading:Roboto 700, sans-serif;
    --heading2:Rye 400, serif;
    --text:Quicksand 400, sans-serif;
    --border:rgb(235, 191, 49);
    --border1:rgb(163, 7, 7);
}
*{
    box-sizing: border-box;
    margin:0;
    padding:0;
}
.wrapper{ 
    background-color:var(--bg-color);  
    width:95%;
    margin:auto;
    border:8px groove var(--border);
   
}
.nav{ 
    display:flex;     
    list-style:none;
    
    justify-content:space-around;
    align-items:right;
    padding:0;
    margin:0;
    /* width:95%; */
    /* text-align:center; */
    margin:auto;
    /* border-left:5px groove var(--border);
    border-right:5px groove var(--border); */
    /* border-bottom:5px groove var(--border); */
    
}
.nav a{
    color:var(--color);
    font-weight:600;
    text-decoration:none;
    padding:5px 15px;    
    text-align:center;
    
}
.nav a:hover{
    background-color:yellow;
    /* color:var(--bg-color); */
    /* border:8px groove va(--border); */
    border-radius:8px;
    font-size:1.2rem;
}

.nav ul{
    display:flex;
    margin:10px auto;
    margin-right:30px;
}
.nav li{       
    list-style:none;    
}


.heading{
    font-family:--var(--heading);
    font-size:1.2rem;
    display:block;
    margin:auto;
    text-align:center;
    /* border:2px solid red; */
}
.heading2{
    width:90%;
    margin:auto;
    font-family: var(--heading);;
    font-size:1.5rem;
    font-weight:600;
    text-align:left;
}
.titular{
padding:10px;
font-family:var(--text);
font-size:1.4rem;
}
.sub{
    display:block;
    text-align:center;
    margin-inline: auto;
    margin-bottom:50px;    
}



.bkcover{
    display:block;
    float:left;
    max-width:50%;    
    margin-right:20px ;
    margin-left:20px ;
    margin-bottom:50px;
    /* border:2px solid red; */
    
    }
    #ples{
        max-width:100%;        
    }
    .text{
        
        font-family:var(--text);
        font-weight:500;
        font-size:1.4rem;    
        width:100%;
        padding:10px;
        line-height:1rem;      
        
    }
    .text p{
        font-weight:600;
        font-style:oblique;
        line-height:1.5rem;    
    }
    .centertext{
        display:block;
        text-align:center;
        font-size:1.8rem;       
    }
    #est{
        display:block;
        max-width:100%; 
         border-radius:8px;
         margin-inline:auto;
         margin-top:20px;
        margin-bottom:20px;
         
    }
    .quote{
        font-family:var(--text);
        font-weight:500;
        font-size:1.4rem;    
        width:100%;
        text-align:center;      
        
    }
    .btn1{
        display:block;
        padding:10px 15px;
        text-align:center;
        font-family:var(--heading);
        text-transform:uppercase;
        font-size:1.3rem;
        margin:10px auto;
        border:5px groove var(--border);
        border-radius:20px;
        background-color:aquamarine; 
    }  
    
    .btn1 a{
        list-style:none;
        text-decoration:none;
    }
    .btn1:hover{
        font-size:1.4rem;
        font-weight:600;
    }
    #ham{
        display:block;
        margin:auto;
        margin-top:30px;
        margin-bottom:30px;
    }
    .centertext{
        margin:auto;
    text-align:center;
    color:var(--color);
    font-size:1.2rem;
    font-weight:600;
    margin-bottom:20px;
    }
    .intro{
        display:block;
    }
    .foot{
        background-color:blue;
        font-family:var(--heading2);
        color:var(--bg-color);
        font-size:2rem;
        padding-top:40px;
        text-align:center;    
        width:100%;
        height:100px;
    }
    .link{
        color:yellow;
        text-decoration:none;
        list-style:none;
    }
    .link:hover{
        font-size:2.2rem;   
    }
    
    .link1:hover{
        font-size:1.3rem;    
        padding:3px 5px;
        background-color:yellow;
        border:3px groove var(--border); 
        border-radius:15px;  
       
    }
    a{
        text-decoration:none;
        list-style:none;     
    }
